RSS   Vulnerabilities for 'V-server firmware'   RSS

2018-09-26
 
CVE-2018-14823

CWE-119
 

 
Fuji Electric V-Server 4.0.3.0 and prior, A stack-based buffer overflow vulnerability has been identified, which may allow remote code execution.

 
 
CVE-2018-14819

CWE-125
 

 
Fuji Electric V-Server 4.0.3.0 and prior, An out-of-bounds read vulnerability has been identified, which may allow remote code execution.

 
 
CVE-2018-14817

CWE-191
 

 
Fuji Electric V-Server 4.0.3.0 and prior, An integer underflow vulnerability has been identified, which may allow remote code execution.

 
 
CVE-2018-14815

CWE-787
 

 
Fuji Electric V-Server 4.0.3.0 and prior, Several out-of-bounds write vulnerabilities have been identified, which may allow remote code execution.

 
 
CVE-2018-14813

CWE-119
 

 
Fuji Electric V-Server 4.0.3.0 and prior, A heap-based buffer overflow vulnerability has been identified, which may allow remote code execution.

 
 
CVE-2018-14811

CWE-476
 

 
Fuji Electric V-Server 4.0.3.0 and prior, Multiple untrusted pointer dereference vulnerabilities have been identified, which may allow remote code execution.

 
 
CVE-2018-14809

CWE-416
 

 
Fuji Electric V-Server 4.0.3.0 and prior, A use after free vulnerability has been identified, which may allow remote code execution.

 

 >>> Vendor: Fujielectric 7 Products
V-server
Monitouch v-sft
V-server vpr firmware
V-server firmware
Alpha5 smart loader firmware
Frenic loader 3.3 firmware
Energy savings estimator


Copyright 2019, cxsecurity.com

 

Back to Top